index_title=Respaldo de Sistema de Archivos
index_add=Añadir un nuevo respaldo de directorio:
index_none=No se han creado configuraciones de respaldo de sistemas de archivo, todavía.
index_restore=Restaurar respaldo de tipo de sistema de archivos:
index_restoremsg=Selecciona el tipo de sistema de archivos y haz click en este botón para empezar el proceso de seleccionar un respaldo de sistema de archivos a restaurar.
index_ecommands=Ninguno de los comandos de respaldo de sistema de archivos (tal como $1) necesarios para este módulo ha sido hallado en tu sistema. Quizás no están aún instalados.
index_return=lista de respaldos

dump_dir=Directorio a respaldar
dump_fs=Sistema de archivos
dump_sched=¿Planificado?
dump_when=Tiempos de planificación para respaldo
dump_dest=Respaldar en
dump_file=Archivo o dispositivo de cinta
dump_host=Máquina $1 como usuario $2 en archivo o dispositivo $3
dump_level=Nivel de volcado
dump_level_0=(Respaldo completo)
dump_label=Etiqueta de respaldo
dump_multi=¿Parto en múltiples archivos?
dump_update=¿Actualizo archivo <tt>/etc/dumpdates</tt>?
dump_edir=Directorio a respaldar falta o es inválido
dump_efile=Archivo o dispositivo donde hacer respaldo falta o es inválido
dump_ehost=Máquina donde hacer respaldo falta o es inválida
dump_ehuser=Nombre de usuario en máquina a donde respaldar inválido
dump_ehfile=Archivo o dispositivo en máquina a donde hacer respaldo falta o es inválido
dump_elabel=Etiqueta de respaldo inválida (puede tener 15 caracteres como mucho)
dump_elabel2=Etiqueta de respaldo inválida (puede tener como mucho 255 caracteres)
dump_max=Máxima medida de archivo a incluir
dump_unlimited=Ilimitada
dump_attribs=¿Incluyo atributos de archivo?
dump_over=¿Pregunto antes de sobreescribir cinta?
dump_overwrite=¿Siempre sobreescribo respaldo?
dump_invent=¿Grabo respaldo en inventario?
dump_emax=Medida máxima de archivo falta o es inválida
dump_emp=El directorio a respaldar debe de ser un punto de anclaje de sistema de archivos
dump_erase=¿Borrar archivos / limpiar cinta antes de respaldar?
dump_verify=¿Verifico datos tras respaldo?
dump_offline=¿Expulso cinta tras respaldo?
dump_blocks=Medida de cinta
dump_auto=Funcionar automáticamente

edit_err=No pude crear respaldo
edit_edir=Falta directorio de respaldo
edit_title2=Editar Respaldo
edit_header=detalles de respaldo de sistema de archivos $1
edit_enabled=¿Respaldo planificado activado?
edit_enabled_no=Desactivado
edit_enabled_yes=Activado, en los tiempos seleccionados debajo...
edit_savenow=Salvar y Respaldar Ahora
edit_createnow=Crear y Respaldar Ahora
edit_now=Respaldar Ahora
edit_return=volcar
edit_email=Enviar Email de salida planificada a

save_err=No pude salvar respaldo
save_edir=Directorio de respaldo falta o es inválido
save_efs=Directorio de respaldo no puede cambiar a un sistema de archivos diferente

backup_title=Respaldar Ahora
backup_desc=Realizando respaldo de $1 a $2...
backup_done=... respaldo completado.
backup_failed=... ¡falló respaldo!

when_min=Cada minuto
when_hour=Cada hora cuando pasen $1 minutos
when_day=Cada día a las $2:$1
when_month=En el día $3 cada mes a las $2:$1
when_weekday=Cada $3 a las $2:$1
when_cron=A la hora de $1

restore_title=Restaurar Respaldo
restore_ecommand=El comando $1 necesario para restaurar $2 respaldos de sistemas de archivo no fue hallado en tu sistema. Quizás no está actuálmente instalado.
restore_header=Restaurar respaldo de sistema de archivos $1
restore_src=Restaurar desde archivo o dispositivo
restore_dir=Restaurar a directorio
restore_ok=¡Restaurar Respaldo Ahora!
restore_over=¿Sobreescribo archivos que ya existan?
restore_over0=Siempre
restore_over1=A menos que sea más nuevo que el de respaldo
restore_over2=Nunca
restore_noattribs=¿Restauro atributos de archivo?
restore_label=Sólo restaurar repaldos con etiqueta
restore_files=Archivo a restaurar
restore_all=Todo en el respaldo
restore_sel=Archivos listados...
restore_multi=¿El respaldo está partido en múltiples archivos?
restore_efile=Falta o es inválido archivo o dispositivo desde donde restaurar
restore_ehost=Falta o es inválida máquinda desde donde restaurar
restore_ehuser=Nombre de usuario en máquina desde donde restaurar inválido
restore_ehfile=Falta o es inválido archivo o dispositivo en máquina desde donde restaurar
restore_now=Restaurando respaldo mediante comando $1...
restore_desc=Esta página te permite restaurar un respaldo de sistema de archivos previo. ¡Ten cuidado al restaurar ya que los archivos que hayan sido modificados desde el respaldo, pueden ser sobreescritos!
restore_efiles=Faltan los archivos a restaurar
restore_evolume=Las restauraciones multi-volumen no están soportadas.
restore_equestion=Pregunta desconocida desde restauración: $1
restore_edir=El directorio donde restaurar falta o es inválido
restore_failed=Falló la restauración: $1
restore_complete=Restauración completada con éxito.
restore_test=¿Sólo muestro archivos en respaldo?
restore_nothing=¿Sólo pruebo el respaldo?

log_create=Creada configuración de respaldo para $1
log_modify=Modificada configuración de respaldo para $1
log_delete=Borrada configuración de respaldo para $1
log_backup=Respaldado $1 en $2
log_restore=Restaurado respaldo desde $1

